package ua.nure.jfn.task4;

import java.io.ByteArrayInputStream;
import java.io.InputStream;
import java.nio.charset.StandardCharsets;

public class Demo {

	public static void main(String[] args) {
		String symin;
		InputStream stdin = System.in;

		// Part1
		symin = "asdf\n" +
				"Latn\n" +
				"Cyrl\n" +
				"Stop\n";
		System.setIn(new ByteArrayInputStream(symin.getBytes(StandardCharsets.UTF_8)));

		Part1.main(args);
		// ~Part1

		// Part3
		symin = "table en\n" +
				"table uk\n" +
				"apple en\n" +
				"asfd asdf\n" +
				"apple uk\n" +
				"stop\n";
		System.setIn(new ByteArrayInputStream(symin.getBytes(StandardCharsets.UTF_8)));

		Part3.main(args);
		// ~Part3

		System.setIn(stdin);
	}
}
